@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200..700&display=swap');

html {
    font-size: clamp(14px, 13.296px + 0.1408vw, 16px);
}

*,
ul,
li,
::after,
::before {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

:root {
    --theme: #945E57;
    --lightTheme: #D4ACAC;
    --bgGradient: linear-gradient(270deg, var(--theme) 0%, #EBB7A6 50%, var(--theme) 100%);
    --bgGradientVar: linear-gradient(90deg, var(--theme) 0%, #EBB7A6 50%, var(--theme) 100%);
    --black: #000;
    --dark: #2B2B2B;
    --softDark: #434343;
    --white: #fff;
    --down_white: #A2A2A2;
    --transparent: #00000000;
    --lightgray: #F2F2F2;
    --gray: #8C8B8B;
    --yellow: #fdaa3c;
    --darkGreen: #057b49;
    --red: #F53535;
    --green: #02c86e;
    --lightBlue: #559bfb;
    --fontFamily: "Poppins", sans-serif;
    --fontFamily2: "Oswald", sans-serif;
    --leftSpace: 28.125rem;
}

body {
    font-family: var(--fontFamily);
    color: var(--black);
    font-size: 16px;
    background-color: var(--black);
    display: flex;
    justify-content: start;
    align-items: stretch;
    flex-direction: column;
    min-height: 100vh;
}


/* primary classes */
.theme_btn {
    text-decoration: none;
    border: none;
    background: var(--bgGradient);
    color: var(--black);
    font-size: 1.125rem;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 50px;
    border-radius: 100px;
    transition: all 0.1s ease;
}

.oswaldff {
    font-family: var(--fontFamily2) !important;
}

.bg_gradient {
    background: var(--bgGradient) !important;
}

.bg_dark {
    background-color: var(--dark) !important;
}

.bg_black {
    background-color: var(--black) !important;
}

.bg_lightTheme {
    background: var(--lightTheme) !important;
}

.text_theme {
    color: var(--theme);
}

.text_down_white {
    color: var(--down_white);
}

.fs100 {
    font-size: 6.25rem !important;
    color: var(--theme);
    font-weight: 700;
    line-height: 7.125rem;
}

.fs90 {
    font-size: 5.625rem !important;
    font-weight: 600;
}

.fs75 {
    font-size: 4.6875rem !important;
    font-weight: 600;
    color: var(--white);
}

.fs40 {
    font-size: 2.5rem !important;
    letter-spacing: .03rem;
}

.fs42 {
    font-size: 2.625rem !important;
    line-height: 3.9375rem;
}

.fs46 {
    font-size: 2.875rem !important;
    line-height: 4rem;
    font-weight: 600;
}

.fs32 {
    font-size: 2rem !important;
    font-weight: 700;
}

.fs36 {
    font-size: 2.25rem !important;
    letter-spacing: .0269rem;
}

.fs30 {
    font-size: 1.875rem !important;
}

.fs24 {
    font-size: 1.5rem !important;
    line-height: 2.4375rem;
}

.fs18 {
    font-size: 1.125rem !important;
}

.fs16 {
    font-size: 1rem !important;
}

.fs14 {
    font-size: .875rem !important;
    font-weight: 500;
}

.fs12 {
    font-size: .75rem !important;
}

hr {
    border-color: #737373;
    opacity: 1;
}

.center_swiper_nav {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 3.5625rem;
    height: 3.5625rem;
    border-radius: 50%;
    background-color: var(--white);
    color: var(--black);
    font-size: 2.1875rem;
    position: absolute;
    z-index: 3;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
}

.center_swiper_nav.swiper_left_nav {
    left: 0;
}

.under_wave {
    position: relative;
    margin-bottom: 1.875rem;
}

.under_wave_item {
    position: absolute;
    color: var(--theme);
    bottom: 0;
    left: 50%;
    transform: translate(-50%, 100%);
}

.inputGroup {
    position: relative;
}

.inputControl {
    border: 1px solid #CCCCCC;
    border-radius: 10px;
    background-color: var(--softDark);
    padding: 1.1875rem 1.6875rem;
    font-size: 14px;
    font-weight: 500;
    width: 100%;
    border: none;
    display: block;
    color: var(--white);
}

.inputGroup .iti--allow-dropdown {
    width: 100%;
}

.iti__selected-flag {
    color: var(--white);
}

.modal_btn_close {
    display: flex;
    justify-content: center;
    align-items: center;
    border: none;
    border-radius: 50%;
    background-color: var(--red);
    color: var(--white);
    width: 3.125rem;
    height: 3.125rem;
    font-size: 1.75rem;
}

.back_btn_round {
    width: 40px;
    height: 40px;
    top: 0;
    left: 0;
    background: var(--bgGradient);
    color: var(--black);
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    border: none;
}

/* \ primary classes */

/* top navbar style */
.top_navbar {
    background-color: var(--dark);
    padding: .4375rem;
}

.nt_bell_ico {
    width: 2.375rem;
    height: 2.375rem;
    min-width: 2.375rem;
    border-radius: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 25px;
    color: var(--black);
    background-color: var(--white);
    text-decoration: none;
    border: none;
    position: relative;
}

.nt_bell_ico span {
    width: .3312rem;
    height: .3312rem;
    border-radius: 50%;
    background-color: var(--red);
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 2;
}

.user_dorp_btn {
    display: flex;
    justify-content: start;
    align-items: center;
    gap: .625rem;
    background-color: transparent;
    border: none;
}

.user_dorp_btn img {
    width: 2.9375rem;
    height: 2.9375rem;
    min-width: 2.9375rem;
    border-radius: 50%;
    border: 2px solid var(--white);
    object-fit: cover;
}

.user_dorp_btn span {
    font-size: 1rem;
    font-weight: 600;
    color: #fff;
    display: block;
}


.user_dorp_btn small {
    font-size: .875rem;
    font-weight: 300;
    color: var(--lightTheme);
    display: block;
}

/* \ top navbar style */

/* navbar */
nav.navbar {
    background-color: var(--black);
}

.navbar-brand {
    display: block;
    width: 100%;
    max-width: 15.5625rem;
}

.navbar-brand img {
    width: 100%;
}

.navbar .nav-link {
    font-size: 1.125rem;
    font-weight: 400;
    line-height: 1.3125rem;
    color: var(--white);
    padding: .625rem 2.1875rem !important;
}

.navbar .nav-link.active {
    color: var(--theme);
    font-weight: 600;
}

/* navbar */



/* contact card style */
.contact_card {
    display: flex;
    justify-content: start;
    gap: .9375rem;
    align-items: center;
    padding: 1.9625rem;
    border: 2px solid #484848;
    background-color: var(--dark);
    border-radius: 35px;
    text-decoration: none;
    color: var(--white);
}

.cont_ca_ico {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 6.25rem;
    min-width: 6.25rem;
    height: 6.25rem;
    border-radius: 50%;
    background: var(--bgGradient);
    color: var(--black);
    font-size: 3.125rem;
}

/* \ contact card style */

footer {
    margin-top: auto;
}

footer .footer_brand {
    width: 18.875rem;
    margin: 0 auto;
    max-width: 19.0625rem;
    display: block;
}

footer .footer_brand img {
    width: 100%;
}

.foot_link {
    font-size: 16px;
    font-weight: 400;
    color: var(--down_white);
    text-decoration: none;
}

/* Patient info view style */
.patient_info_view {
    box-shadow: 0px 1px 36px #00000014;
    border: 1px solid var(--theme);
    border-radius: 35px;
    overflow: hidden;
    display: flex;
}


.patinfo_left {
    background-color: var(--black);
    width: 100%;
    max-width: var(--leftSpace);
}

.pt_infoL_head {
    padding: 2.1875rem 1.75rem 1.75rem;
}

.search_list {
    width: 100%;
    position: relative;
}

.search_list input {
    border: 1px solid #DEDEDE;
    border-radius: 0.538rem;
    padding: 0.925rem;
    font-size: 14px;
    background-color: var(--dark);
    color: var(--white);
    width: 100%;
}

.search_list button {
    position: absolute;
    top: 0;
    right: 0;
    width: 2.5rem;
    height: 100%;
    border: none;
    background-color: var(--transparent);
    color: var(--white);
    font-size: 1.063rem;
}

.pt_infoL_body {
    height: 33.75rem;
    overflow-y: auto;
    padding-bottom: 1.5625rem;
}

.ptinL_link {
    text-decoration: none;
    color: var(--white);
    padding: .875rem 1.375rem;
    display: flex;
    justify-content: start;
    align-items: stretch;
    flex-direction: column;
    gap: 0.013rem;
    /* margin-bottom: 1.25rem; */
}

.ptinL_link.active {
    background-color: #2d1c1a;
    position: relative;
}


.ptinL_link.active::before {
    content: '';
    left: 0;
    top: 0;
    width: .25rem;
    height: 100%;
    background: var(--bgGradientVar);
    z-index: 2;
    position: absolute;
}

.ptinL_link h5 {
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 0;
}

.ptinL_link span {
    font-size: 14px;
    font-weight: 300;
    color: var(--down_white);
}

.right_panal {
    background-color: #303030;
    padding: 2.0625rem 1.625rem;
    width: calc(100% - var(--leftSpace));
}

.patient_tab {
    display: flex;
    justify-content: start;
    align-items: center;
    padding: 10px 0 0;
    border-bottom: 5px solid var(--white);
    gap: 40px;
}


.patab_link {
    font-size: 15px;
    font-weight: 600;
    color: var(--white);
    padding: 0.9rem 0;
    transform: translateY(5px);
    text-decoration: none;
    display: block;
    min-width: 70px;
    text-align: center;
}

.patab_link.active {
    color: var(--theme);
    border-bottom: 5px solid var(--theme);
}

.rpanal_body {
    padding: 1.875rem 0;
}

.miln_card {
    box-shadow: 0px 1px 36px #00000014;
    border: 1px solid var(--theme);
    border-radius: 10px;
    padding: 1.25rem;
    min-height: 100%;
}

.miln_header {
    display: flex;
    justify-content: start;
    align-items: center;
}

.miln_header h4 {
    display: flex;
    justify-content: start;
    align-items: center;
    border-radius: 5px;
    padding: .625rem;
    background-color: #1E1E1E;
    gap: 10px;
    width: 80%;
}

.miln_header h4 i {
    width: 1.75rem;
    height: 1.75rem;
    border-radius: 50%;
    background-color: var(--black);
    display: flex;
    justify-content: center;
    align-items: center;
}

.miln_header h4 img {
    width: 50%;
    height: 50%;
    object-fit: contain;
}

.miln_header h4 span {
    font-size: 10px;
    font-weight: 600;
    color: var(--white);
}


.miln_header a {
    color: var(--white);
    font-size: .625rem;
    display: block;
    margin-left: auto;
}

.miln_body {
    padding-top: 1rem;
}

.pdt_card {
    display: flex;
    justify-content: start;
    align-items: stretch;
    flex-direction: column;
    gap: .5rem;
    padding: .625rem;
    background: var(--bgGradient);
    border-radius: 10px;
}

.pdt_card h5 {
    margin-bottom: 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: .75rem;
    font-weight: 500;
    margin-bottom: 0;
}

.pdt_card h5 a {
    font-size: 1.125rem;
    text-decoration: none;
    color: var(--black);
}

.pdt_card small {
    font-size: 10px;
}

.pdt_card p {
    font-size: .75rem;
    margin-bottom: 0;
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -ms-text-overflow: ellipsis;
}

.leg_select {
    position: relative;
}

.leg_select select,
.leg_select a {
    box-shadow: 0px 3px 6px #00000017;
    border: 0.5px solid #FFFFFF;
    border-radius: 5px;
    font-size: 12px;
    font-weight: 500;
    padding: .5rem;
    width: 100%;
    background-color: #515151;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    color: var(--white);
    text-decoration: none;
    display: block;
}

.leg_select i {
    color: var(--white);
    font-size: 0.775rem;
    position: absolute;
    z-index: 2;
    top: 0.725rem;
    right: .625rem;
}

/* \ Patient info view style */


/* insurance_details  */
.ind_ctact {
    display: flex;
    justify-content: start;
    align-items: center;
    width: fit-content;
    gap: .625rem;
}

.ind_ctact_ico {
    width: 1.8125rem;
    min-width: 1.8125rem;
    height: 1.8125rem;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    background: var(--bgGradient);
    color: var(--black);
}

.ind_ctact_body h6 {
    font-size: 12px;
    font-weight: 600;
    margin-bottom: 1px;
    color: var(--white);
}

.ind_ctact_body span {
    font-size: 12px;
    font-weight: 400;
    margin-bottom: 3px;
    letter-spacing: -0.13px;
    color: var(--white);
    opacity: 0.7;
    display: block;
}

/* \ insurance_details  */


/* legal_detail */

.dark_accor .accordion-item {
    background-color: var(--transparent);
}

.dark_accor .accordion-button {
    box-shadow: 0px 3px 6px #00000017;
    border: 0.5px solid #FFFFFF;
    border-radius: 6px 6px 0px 0px !important;
    opacity: 1;
    background-color: #414141;
    color: #fff;
    font-size: 1.125rem;
    font-weight: 500;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.dark_accor .accordion-button::after {
    display: none;
}

.dark_accor .accordion-button i {
    font-size: 20px;
    color: var(--white);
}

.dark_accor .accordion-button:not(.collapsed) i {
    transform: rotate(-180deg);
}

.dark_accor .accordion-collapse {
    background-color: #414141;
    color: var(--white);
    box-shadow: 0px 3px 6px #00000017;
    border-radius: 0px 0px 6px 6px !important;
    padding: .9375rem;
}


.dark_accor .accordion-collapse p {
    font-size: .875rem;
    font-weight: 400;
    color: var(--white);
    opacity: 0.7;
}

/* / legal_detail */


.upload_box label {
    width: 5.75rem;
    height: 5.25rem;
    min-width: 5.75rem;
    border-radius: .5rem;
    background: var(--bgGradient);
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.5625rem;
    cursor: pointer;
    margin-bottom: .9375rem;
}

.upload_box img {
    width: 7.9375rem;
    height: 10.625rem;
    object-fit: contain;
    object-position: left top;
}

.upload_box img[src=""] {
    display: none;
}


/* logout_modal */
.modal_icon {
    width: 100%;
    max-width: 4.25rem;
    height: 4.25rem;
    display: flex;
    justify-content: center;
    align-items: center;
    background: var(--bgGradient);
    color: var(--black);
    font-size: 2.125rem;
    margin: 0 auto .625rem;
    border-radius: 50%;
}

.logout_modal h4 {
    font-size: 22px;
    font-weight: 600;
    letter-spacing: .0275rem;
    line-height: 2.375rem;
    margin-bottom: 10px;
    text-align: center;
}

.logout_modal p {
    font-size: .9375rem;
    letter-spacing: .0187rem;
    line-height: 1.25rem;
    color: #333333;
    opacity: 0.5;
    margin-bottom: 15px;
    text-align: center;
}

.modal_btn_group {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: .625rem;
}

.modal_btn_group a,
.modal_btn_group button {
    width: calc(100% / 2 - .625rem);
    height: 3.25rem;
    border-radius: .75rem;
    display: flex;
    justify-content: center;
    align-items: center;
    color: var(--black);
    background-color: #c71919;
    text-decoration: none;
    border: none;
}

/* \ logout_modal */

/* min width medai */
@media (min-width:1620px) {
    .container {
        max-width: 1600px;
    }
}

@media (min-width:1740px) {
    .container {
        max-width: 1730px;
    }
}

/* \ min width medai */

@media (max-width:1399.98px) {
    .fs100 {
        font-size: 4.25rem !important;
        line-height: 5.125rem;
    }

    .fs24 {
        font-size: 1.3rem !important;
        line-height: 2.238rem;
    }

    .fs90 {
        font-size: 4.125rem !important;
    }

    .fs75 {
        font-size: 2.988rem !important;
    }

    .fs30 {
        font-size: 1.175rem !important;
    }

    .fs42 {
        font-size: 1.625rem !important;
        line-height: 2.638rem;
    }

    .center_swiper_nav {
        width: 2.563rem;
        height: 2.563rem;
        font-size: 1.688rem;
    }

    .fs46 {
        font-size: 2.275rem !important;
        line-height: 3.2rem;
        font-weight: 600;
    }

    .fs24 {
        font-size: 1.1rem !important;
        line-height: 1.938rem;
    }

    .cont_ca_ico {
        width: 3.25rem;
        min-width: 5.25rem;
        height: 5.25rem;
        font-size: 2.625rem;
    }

    .fs36 {
        font-size: 1.95rem !important;
    }

    footer .footer_brand {
        max-width: 19.0625rem;
    }

    :root {
        --leftSpace: 21.125rem;
    }

    .patab_link {
        transform: translateY(4px);
    }
}

@media (max-width:1199.98px) {
    .opne_list .right_panal, .patient_info_view .patinfo_left{
        display: block;
    }
    .right_panal, .opne_list .patinfo_left {
        display: none;
    }
    .patinfo_left {
        max-width: 100%;
    }
    .right_panal {
        width: 100%;
    }
    .patient_tab {
        display: flex;
        justify-content: start;
        align-items: center;
        padding: 10px 0 0;
        border-bottom: 5px solid var(--white);
        gap: 40px;
        overflow-x: auto;
        overflow-y: hidden;
        scrollbar-width: none;
    }
    .patab_link {
        min-width: fit-content;
        white-space: nowrap;
        transform: translateY(0px);
    }
}

@media (max-width:767.98px) {
    .navbar-brand {
        max-width: 10.563rem;
    }

    .fs100 {
        font-size: 2.25rem !important;
        line-height: 3.125rem;
    }

    .fs24 {
        font-size: 0.9rem !important;
        line-height: 1.538rem;
    }

    .fs90 {
        font-size: 2.125rem !important;
    }

    .fs75 {
        font-size: 1.988rem !important;
    }

    .fs30 {
        font-size: 0.975rem !important;
    }

    .fs42 {
        font-size: 1.225rem !important;
        line-height: 1.938rem;
    }

    .fs46 {
        font-size: 1.975rem !important;
    }

    footer .footer_brand {
        max-width: 14.063rem;
    }

    .foot_link {
        font-size: 12px;
    }
    .fs32 {
        font-size: 1.5rem !important;
    }
    .back_btn_round {
        width: 30px;
        height: 30px;
        font-size: 18px;
    }
}